Gentoo Archives: gentoo-desktop

From: Alexander Futasz <acid.punk@×××.net>
To: gentoo-desktop@l.g.o
Subject: Re: [gentoo-desktop] GLX error
Date: Fri, 15 Oct 2004 12:10:20
Message-Id: 20041015141043.45bbdff6.acid.punk@gmx.net
On Wed, 24 Sep 2003 08:31:50 -0400, Chris I wrote:
> You need to disable the dri support in the kernel (in 2.4 kernels, > this code is for xfree 4.2), and emerge xfree-drm. You, unfortunately, > will need to remerge this package for all new kernels.
With 2.6 kernels you don't need xfree-drm, but can use the dri stuff in the kernel, right? -- gentoo-desktop@g.o mailing list

Replies

Subject Author
Re: [gentoo-desktop] GLX error Donnie Berkholz <spyderous@g.o>